xrdmapc(1)

NAME
xrdmapc - query XRootD redirector (status/subscribers/paths)

SYNOPSIS
xrdmapc [options] host:port [path]
options: [--help] [--list args] [--quiet] [--verify]

DESCRIPTION
The xrdmapc utility queries the XRootD redirector (status/subscribers/paths). path when specified, uses <host>:<port> to determine the locations of path and does optional verification.

OPTIONS
-l | --list [all|m|s]
    'all' lists managers and servers (default), 'm' lists only managers and 's' lists only servers.
-q | --quiet
    Does not print error messages to cerr; errors appear inline.
-r | --refresh
    Does not use cached information but will refresh the cache.
-v | --verify
    Verifies <path> existence status at each server.

NOTES
Documentation for all components associated with xrdcp can be found at http://xrootd.org/docs.html

DIAGNOSTICS
Errors yield an error message and a non-zero exit status.

LICENSE
LGPL

SUPPORT LEVEL
The xrdmapc command is supported by the xrootd collaboration. Contact information can be found at:
http://xrootd.org/contact.html